<?php
require'fun.php';
require'f_admin.php';
$titlu='Respinge nume';
$back[1]='<a href="/admin-lista-validari">'.img('administrare.png',1).'Lista validari</a>';
$back[2]='<a href="/admin-nume-ne-validate">'.img('administrare.png',1).'Nume ne validate</a>';
require'f_sus.php';
$info=$conn->query('SELECT`de`,`nume`,`valid`FROM`istoric_nume`WHERE`id`="'.$pid.'"')->fetch_row();
if(($info[2]>0?false:$conn->query('DELETE FROM`istoric_nume`WHERE`id`="'.$pid.'"')))
{
if($info[0]!=$de)
{
require'f_notificare.php';
notificare('nu ti-am validat numele [b]'.$info[1].'[/b]![br/]Citește regulile cu atenție inainte de alegerea unui nume!',$info[0],$de);
}
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Nume",`de`="'.$de.'",`text`="a refuzat numele [b]'.$info[1].'[/b], nume dorit de",`la`="'.$info[0].'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Nume șters!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Acest nume a fost validat sau respins de către alt administrator!';
echo$div[0];
require'f_jos.php';